-- $Id: Atlas_WorldEvents-zhTW.lua 115 2022-02-28 04:16:59Z arithmandar $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2022 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_WorldEvents", "zhTW", false);

if L then
L["\"Let the Fires Come!\""] = "「讓火焰來吧!」"
L["(Inside the fortress)"] = "（堡壘內）"
L["(Next to the flight master)"] = "（飛行管理員旁邊）"
L["(On the ground)"] = "（地面上）"
L["(On the roof of the bank)"] = "（銀行屋頂上）"
L["(Outside the city gate)"] = "（城市大門外面）"
L["(Outside the gate)"] = "（大門外面）"
L["(The roof of Scholomance, outside the dungeon)"] = "（副本外面，通靈學院屋頂）"
L["A Cloudlet of Classy Cologne"] = "典雅古龍"
L["A Friendly Chat..."] = "善意的溝通..."
L["A gift for a Lord of Ironforge"] = "給鐵爐堡國王的禮物"
L["A gift for a Lord of Stormwind"] = "給暴風城國王的禮物"
L["A Gift for the Banshee Queen"] = "給女妖之王的禮物"
L["A Gift for the High Chieftain"] = "給牛頭大酋長的禮物"
L["A Gift for the High Priestess of Elune"] = "給伊露恩的高階女祭司的禮物"
L["A Gift for the Prophet"] = "給預言者的禮物"
L["A Gift for the Regent Lord of Quel'Thalas"] = "給奎爾薩拉斯攝政王的禮物"
L["A Gift for the Warchief"] = "給大酋長的禮物"
L["A New Supplier of Souvenirs"] = "新紀念品供應商"
L["A Perfect Puff of Perfume"] = "完美香氛"
--[[Translation missing --]]
--[[ L["A Smokywood Pastures' Thank You!"] = ""--]] 
L["Aimee <Pie, Pastry & Cakes>"] = "安咪 <派、餡餅與蛋糕>"
L["Alliance Questline"] = "聯盟任務線"
L["Baine Bloodhoof"] = "貝恩·血蹄"
L["Bark for Drohn's Distillery!"] = "為德羅恩的釀酒廠而吶喊!"
L["Bark for T'chali's Voodoo Brewery!"] = "為提洽里的巫毒釀酒廠而吶喊!"
L["Bark for the Barleybrews!"] = "叫賣麥酒!"
L["Bark for the Thunderbrews!"] = "叫賣雷酒!"
L["Barum <Replica Armor Prizes>"] = "貝倫 <複製品護甲獎品>"
L["Baruma <Replica Armor Prizes>"] = "貝倫瑪 <複製品護甲獎品>"
L["Becan Barleybrew"] = "畢肯·麥酒"
L["Belbi Quikswitch"] = "貝爾碧·迅移"
L["Bizzle Quicklift"] = "比索·迅提"
L["Blix Fixwidget"] = "布力克斯·修械"
L["Blood Elf Commoner"] = "血精靈平民"
L["Blue: "] = "藍: "
L["Bok Dropcertain"] = "包克·滴確"
L["Bonbon Blitz"] = "甜食總動員"
L["Boomie Sparks <Fireworks>"] = "布米·史巴克斯 <煙火>"
L["Boxey Boltspinner"] = "博克西·栓旋者"
L["Brew For Brewfest"] = "啤酒節佳釀"
L["Brew of the Month Club"] = "每月啤酒俱樂部"
L["Brewfest"] = "啤酒節"
L["Brewfest!"] = "啤酒節!"
L["Brewfest_Date"] = "九月28日～十月6日"
--[[Translation missing --]]
--[[ L["Candy Buckets"] = ""--]] 
L["Catch the Wild Wolpertinger!"] = "抓住野生鹿角兔!"
L["Chronos <He Who Never Forgets!>"] = "克洛諾斯 <記憶力世界第一!>"
L["Chug and Chuck!"] = "乾了再砸!"
L["Cort Gorestein"] = "寇特·高斯坦"
L["Costumed Orphan Matron"] = "變裝的孤兒監護員"
L["Crushing the Crown"] = "摧毀化學製藥公司"
L["Daenrand Dawncrest <Heirloom Prizes>"] = "達倫·曦冠 <家傳物品>"
L["Daily Group"] = "每日小隊任務"
L["Daily Quest"] = "每日任務"
L["Daran Thunderbrew"] = "達然·雷酒"
L["Dark Iron Mole Machine Wreckage"] = "黑鐵鑽地機殘骸"
--[[Translation missing --]]
--[[ L["Darkfeather the Elder"] = ""--]] 
L["Darkspear Gumdrop"] = "暗矛橡皮糖"
L["Darnassus Marzipan"] = "達納蘇斯杏仁糖"
L["Detective Snap Snagglebolt"] = "警探史內卜·凸栓"
L["Draenei Commoner"] = "德萊尼平民"
L["Driz Tumblequick"] = "德瑞茲·迅跌"
L["Dwarf Commoner"] = "矮人平民"
L["Elder Arp"] = "阿爾普長者"
L["Elder Beldak"] = "貝爾達克長者"
L["Elder Bellowrage"] = "怒嘯長者"
L["Elder Bladeleaf"] = "刃葉長者"
L["Elder Bladesing"] = "刃歌長者"
L["Elder Bladeswift"] = "劍捷長者"
L["Elder Bloodhoof"] = "血蹄長者"
L["Elder Bluewolf"] = "藍狼長者"
L["Elder Brightspear"] = "銳矛長者"
L["Elder Bronzebeard"] = "銅鬚長者"
L["Elder Chogan'gada"] = "修干加達長者"
L["Elder Darkcore"] = "暗靈長者"
L["Elder Darkhorn"] = "暗角長者"
L["Elder Dawnstrider"] = "晨行長者"
--[[Translation missing --]]
--[[ L["Elder Deepforge"] = ""--]] 
L["Elder Dreamseer"] = "夢境先知長者"
L["Elder Ezra Wheathoof"] = "以斯拉·麥蹄長者"
L["Elder Fargal"] = "法爾高長者"
L["Elder Farwhisper"] = "遙語長者"
L["Elder Goldwell"] = "金善長者"
L["Elder Graveborn"] = "墓生長者"
L["Elder Graymane"] = "灰鬃長者"
L["Elder Hammershout"] = "錘嘯長者"
L["Elder High Mountain"] = "高山長者"
L["Elder Highpeak"] = "高峰長者"
L["Elder Igasho"] = "伊加修長者"
L["Elder Ironband"] = "鐵環長者"
L["Elder Jarten"] = "加坦長者"
L["Elder Kilias"] = "奇里亞斯長者"
L["Elder Lunaro"] = "魯納羅長者"
L["Elder Meadowrun"] = "草奔長者"
L["Elder Mistwalker"] = "霧行長者"
L["Elder Moonstrike"] = "月擊長者"
L["Elder Moonwarden"] = "月守長者"
L["Elder Morndeep"] = "深晨長者"
L["Elder Morningdew"] = "晨露長者"
L["Elder Morthie"] = "莫爾希長者"
L["Elder Muraco"] = "慕拉可長者"
L["Elder Nightwind"] = "夜風長者"
L["Elder Northal"] = "諾爾索長者"
L["Elder Nurgen"] = "訥金長者"
L["Elder Obsidian"] = "黑曜長者"
L["Elder Ohanzee"] = "歐漢茲長者"
L["Elder Pamuya"] = "帕姆亞長者"
L["Elder Primestone"] = "基石長者"
L["Elder Ragetotem"] = "狂暴圖騰長者"
L["Elder Riversong"] = "河歌長者"
L["Elder Rumblerock"] = "巨石長者"
L["Elder Sandrene"] = "杉德林長者"
L["Elder Sardis"] = "沙迪斯長者"
L["Elder Silvervein"] = "銀脈長者"
L["Elder Skychaser"] = "逐星長者"
L["Elder Skygleam"] = "天光長者"
L["Elder Skyseer"] = "星眼長者"
L["Elder Skywarden"] = "天衛長者"
L["Elder Snowcrown"] = "雪冠長者"
L["Elder Splitrock"] = "劈石長者"
L["Elder Starglade"] = "星林長者"
L["Elder Starsong"] = "星歌長者"
L["Elder Starweave"] = "星織長者"
L["Elder Stonebeard"] = "石鬚長者"
--[[Translation missing --]]
--[[ L["Elder Stonebrand"] = ""--]] 
L["Elder Stonefort"] = "石壘長者"
L["Elder Stonespire"] = "石塔長者"
L["Elder Stormbrow"] = "雷眉長者"
L["Elder Tauros"] = "陶羅斯長者"
L["Elder Thoim"] = "索依姆長者"
L["Elder Thunderhorn"] = "雷角長者"
L["Elder Wanikaya"] = "瓦尼卡雅長者"
L["Elder Whurain"] = "胡瑞恩長者"
L["Elder Wildmane"] = "蠻鬃長者"
L["Elder Windrun"] = "風行長者"
L["Elder Windtotem"] = "風之圖騰長者"
L["Elder Winterhoof"] = "冬蹄長者"
L["Elder Yurauk"] = "由羅克長者"
L["End"] = "結束"
L["Entrance (Transported)"] = "入口（傳送）"
--[[Translation missing --]]
--[[ L["Evershade the Elder"] = ""--]] 
L["Faded Lovely Greeting Card"] = "褪色的可愛邀請卡"
L["Fariel Starsong"] = "法莉爾·星歌"
L["Feast of Winter Veil"] = "冬幕節"
L["Finlay Coolshot <Tonk Challenge>"] = "芬雷·酷射 <坦克的挑戰>"
L["Fire Brigade Practice"] = "救火隊演練"
L["Fire Training"] = "消防演練"
--[[Translation missing --]]
--[[ L["Firebeard the Elder"] = ""--]] 
L["Fireworks At The Gilded Rose"] = "鑲金玫瑰之戀"
L["Flynn Firebrew"] = "弗萊恩·火酒"
L["Forsaken Commoner"] = "被遺忘者平民"
--[[Translation missing --]]
--[[ L["Furmund"] = ""--]] 
L["Gelvas Grimegate <Souvenir & Toy Prizes>"] = "吉瓦斯·葛萊蓋特 <紀念品與玩具獎品>"
L["Glodrak Huntsniper"] = "葛羅卓克·獵狙者"
L["Gnome Commoner"] = "地精平民"
L["Gnomeregan Gumdrop"] = "諾姆瑞根橡皮糖"
L["Goldark Snipehunter"] = "茍達克·狙獵者"
--[[Translation missing --]]
--[[ L["Goli Krumn"] = ""--]] 
L["Gotri's Traveling Gear"] = "高特雷的旅行裝備"
--[[Translation missing --]]
--[[ L["Greatfather Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great-father Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Greatfather Winter is Here!"] = ""--]] 
--[[Translation missing --]]
--[[ L["Great-father Winter is Here!"] = ""--]] 
L["Grimtotem Elder"] = "恐怖圖騰長者"
L["Hallow_Date"] = "十月18日～十一月1日"
L["Hallow's End"] = "萬鬼節"
L["Hallow's End Treats for Jesper!"] = "賈斯伯的萬鬼節糖果!"
L["Hallow's End Treats for Spoops!"] = "史波普的萬鬼節糖果!"
L["Harvest Festival"] = "收穫節"
L["Harvest_Date"] = "九月2日～九月9日"
L["He Shoots, He Scores!"] = "射擊得分!"
--[[Translation missing --]]
--[[ L["Historian Karnik"] = ""--]] 
--[[Translation missing --]]
--[[ L["Honoring a Hero"] = ""--]] 
L["Horde Questline"] = "部落任務線"
L["Hot On The Trail"] = "重要線索"
L["Human Commoner"] = "人類平民"
L["Innkeeper Allison"] = "旅店老闆奧里森"
L["Innkeeper Firebrew"] = "旅店老闆洛雷·火酒"
L["Innkeeper Gryshka"] = "旅店老闆格雷什卡"
L["Innkeeper Norman"] = "旅店老闆諾曼"
L["Innkeeper Pala"] = "旅店老闆帕拉"
L["Innkeeper Saelienne"] = "旅店老闆塞琳尼"
L["Inspector Snip Snagglebolt"] = "巡官史尼卜·凸栓"
L["Ipfelkofer Ironkeg"] = "易菲克佛·鐵桶"
L["Ironforge Mint"] = "鐵爐堡薄荷糖"
L["It's Hammer Time"] = "痛扁豺狼人！"
L["Jan. 23 ~ Feb. 13"] = "一月23日～二月13日"
L["Ja'ron"] = "賈隆"
--[[Translation missing --]]
--[[ L["Javnir Nashak"] = ""--]] 
L["Jesper"] = "賈斯伯"
L["Jessica Rogers <Ring Toss>"] = "潔西卡·羅傑斯 <丟圈圈>"
L["Jun. 21 ~ Jul. 4"] = "六月21日～七月4日"
L["June 21 - July 4"] = "6月21日～7月4日"
L["June 21 ~ July 4"] = "六月21日～七月4日"
L["Junior Detective"] = "資淺警探"
L["Kali Remik"] = "卡利·雷米克"
--[[Translation missing --]]
--[[ L["Kaymard Copperpinch"] = ""--]] 
L["Keeping the Faire Sparkling"] = "讓馬戲團閃閃發亮"
L["Kerri Hicks <The Strongest Woman Alive!>"] = "克莉·希克斯 <世上最強的女人!>"
L["King Varian Wrynn"] = "瓦里安·烏瑞恩國王"
L["Korgol Crushskull <The Pit Master>"] = "庫爾苟·碎顱 <格鬥大師>"
L["Kwee Q. Peddlefeet"] = "邱比特·傳播者"
L["L90ETC Concert"] = "牛頭大佬演唱會"
L["Lady Sylvanas Windrunner"] = "希瓦娜斯·風行者女士"
L["Larkin Thunderbrew"] = "拉金·雷酒"
L["Lhara <Pet & Mount Prizes>"] = "蘭拉 <寵物與坐騎獎品>"
L["Lor'themar Theron"] = "洛索瑪·塞隆"
L["Love is in the Air"] = "愛就在身邊"
L["Love_Date"] = "二月10日～二月24日"
L["Lower"] = "下層"
L["Lunar Festival"] = "新年慶典"
L["Lunar_Date"] = "一月20日～二月3日"
L["Major Cities"] = "主城"
L["Marion Sutton"] = "瑪莉恩·蘇頓"
L["Masked Orphan Matron"] = "戴面具的孤兒監護員"
L["Maxima Blastenheimer <Darkmoon Faire Cannoneer>"] = "瑪克希瑪·布萊頓海默 <暗月馬戲團砲手>"
--[[Translation missing --]]
--[[ L["Menkhaf the Elder"] = ""--]] 
L["Midsummer Fire Festival"] = "仲夏火焰節"
L["Midsummer_Date"] = "六月21日～七月5日"
L["Mola <Whack-a-Mole>"] = "莫拉 <打地鼠>"
--[[Translation missing --]]
--[[ L["Moonlance the Elder"] = ""--]] 
L["Muradin Bronzebeard"] = "穆拉丁·銅鬚"
L["Neill Ramstein"] = "奈爾·拉姆斯登"
L["Night Elf Commoner"] = "夜精靈平民"
L["Now This is Ram Racing... Almost."] = "現在就是山羊競速...差不多。"
L["Oct. 18 ~ Oct. 31"] = "十月18日～十月31日"
L["October 18 ~ October 31"] = "十月18日～十月31日"
L["Omen"] = "年獸"
L["Orange: "] = "橙: "
L["Orc Commoner"] = "獸人平民"
L["Orgrimmar Nougat"] = "奧格瑪牛軋糖"
L["Petting Zoo"] = "可愛動物區"
L["Pilfering Perfume"] = "竊取香水"
L["Pink Elekks On Parade"] = "粉紅伊萊克遊行"
L["Pol Amberstill"] = "保爾·安伯斯堤爾"
L["Portals"] = "傳送門"
L["Professor Thaddeus Paleo <Darkmoon Cards>"] = "薩杜斯·帕里歐教授 <暗月卡片>"
L["Prophet Velen"] = "預言者費倫"
L["Public Relations Agent"] = "公共關係仲介商"
L["Purple: "] = "紫: "
L["Putting the Carnies Back Together Again"] = "讓工作人員再次回到崗位"
L["Putting the Crunch in the Frog"] = "卡啦脆蛙"
L["Putting Trash to Good Use"] = "廢物利用"
L["Quest Destination"] = "任務地點"
L["Quest: "] = "任務: "
L["Quest: Elune's Blessing"] = "任務: 伊露恩的祝福"
L["Ram Master Ray"] = "山羊管理員雷"
L["Ray'ma"] = "雷瑪"
L["Red: "] = "紅: "
L["Rinling"] = "瑞林"
L["Roka"] = "蘿卡"
L["Rona Greenteeth"] = "綠牙羅娜"
L["Runetotem the Elder"] = "符文圖騰長者"
--[[Translation missing --]]
--[[ L["Sagorne Creststrider"] = ""--]] 
L["Sayge"] = "賽吉"
L["Sazz Coincatcher <Game Tokens>"] = "沙茲·捕幣手 <遊戲代幣>"
--[[Translation missing --]]
--[[ L["Sekhemi the Elder"] = ""--]] 
L["Selina Dourman <Darkmoon Faire Information>"] = "薩琳娜·杜洛曼 <暗月馬戲團諮詢員>"
L["Sep. 28 ~ Oct. 13"] = "九月28日～十月13日"
L["Snivel's Sweetheart"] = "史尼佛的心上人"
L["Something is in the Air (and it Ain't Love)"] = "微妙的氣氛(肯定不是愛)"
L["Something Stinks"] = "事有蹊蹺"
L["Southeast coast of the Lake Elune'ara"] = "月神湖東南岸"
L["Spoops"] = "史波普"
L["Stamp Thunderhorn <Food Vendor>"] = "史丹普·雷角 <食品商>"
L["Start"] = "開始"
L["Steven Stagnaro <Fishing Trainer>"] = "史蒂芬·斯塔格納洛 <釣魚訓練師>"
L["Stop the Fires!"] = "阻止火勢!"
L["Stormwind Nougat"] = "暴風城牛軋糖"
L["Sylannia <Drink Vendor>"] = "希拉妮雅 <飲料商>"
L["Talvash del Kissel"] = "塔瓦斯德·基瑟爾"
L["Tapper Swindlekeg"] = "泰伯·詐桶"
L["Target: Turtle"] = "目標:烏龜"
L["Tatia Brine <Fishing Supplies>"] = "塔蒂亞·布瑞恩 <釣魚供應商>"
L["Tauren Commoner"] = "牛頭人平民"
L["Teleportologist Fozlebub <Gone Fishin'>"] = "傳送學家法蘇羅寶布 <釣魚去>"
L["Test Your Strength"] = "力量試煉"
--[[Translation missing --]]
--[[ L["The Abominable Greench"] = ""--]] 
--[[Translation missing --]]
--[[ L["The Feast of Winter Veil"] = ""--]] 
L["The first Sunday each month, last for a week"] = "每月第一個週日, 維持一週"
L["The Gilded Rose"] = "鑲金玫瑰"
L["The Humanoid Cannonball"] = "人肉砲彈"
--[[Translation missing --]]
--[[ L["The Reason for the Season"] = ""--]] 
L["There and Back Again"] = "來回跑"
L["This One Time, When I Was Drunk..."] = "就這麼一次，在我酒醉的時候..."
L["Thunder Bluff Marzipan"] = "雷霆崖杏仁糖"
L["Tonk Commander"] = "坦克指揮官"
--[[Translation missing --]]
--[[ L["Treats for Greatfather Winter"] = ""--]] 
--[[Translation missing --]]
--[[ L["Treats for Great-father Winter"] = ""--]] 
L["Trick: "] = "惡作劇: "
L["Trixi Sharpworth <Game Tokens>"] = "崔西·夏普沃斯 <遊戲代幣>"
L["Troll Commoner"] = "食人妖平民"
L["Tyrande Whisperwind"] = "泰蘭妲·語風"
L["Uncommon Scents"] = "香水疑雲"
L["Undercity Mint"] = "幽暗城薄荷糖"
L["Valadar Starsong"] = "瓦拉達爾·星歌"
--[[Translation missing --]]
--[[ L["Wagner Hammerstrike"] = ""--]] 
--[[Translation missing --]]
--[[ L["Windsong the Elder"] = ""--]] 
L["Winter_Date"] = "十二月16日～一月2日"
L["World Events Maps"] = "世界事件地圖"
--[[Translation missing --]]
--[[ L["Wulmort Jinglepocket"] = ""--]] 
--[[Translation missing --]]
--[[ L["You're a Mean One..."] = ""--]] 
L["Zina Sharpworth <Game Tokens>"] = "麗娜·夏普沃斯 <暗月馬戲團代幣>"

end
